# {{ConsultantName}} Consultant Information Sheet

## Introduction

Hello,

Thank you very much for reaching out to me on this platform in regards to doing some consulting work for you !

I have been receiving a high number of inquiries and have developed a standardized response letter to help ensure
alignment and save everyone time and to reduce back and forth emails/texts/calls in the early stages.

If you have any introductry questions/comments/concerns not covered by this document, please let me know and I'm happy to address them!

If you ask me something answered in this reply, I will not respond to you and will not move forward with the engagement, so please read it carefully!

## Re: share my ID over email

I am a US Citizen (by birth). 

I am happy to get on a teams/zoom/google meet etc call and show my ID.

I WILL NOT share my (full or redacted) photo ID over email or any other electronic written   communication. If that is a "requirement" then I have no interest in moving forward with this engagement and no further communication is necessary.


## Re: professional references

I am happy to provide project/professional references once an engagement letter has been signed. The engagement letter has a contingency clause allowing the client to back out if the reference review doesn't meet their requirements.

I will NOT provide project/professional references up front. If that is a "requirement" then I have no interest in moving forward with this engagement and no further communication is necessary.

## Re: on-site work/travel/expenses/relocation

if the role is not able to be performed remotely and is not based in **{{CandidateLocation}}**  I will need to re-locate. 

| Question                                  | Answer |
|-------------------------------------------|--------|
| Am I open to relocation?                  | Yes    |
| Am I willing to re-locate at own expense? | No     |
| Am I open to up to 100% travel            | Yes    |

Please be aware that:

- I will **only re-locate at the employer expense**.
- I will need **two weeks of time** to re-locate.
- The net amount of the re-location benefit **MUST be at least {{CandidateRelocationNetMinimumAmount}}** to fully compensate me for the time/effort to re-locate.
- The full re-location benefit **must be provided prior to the confirmed start date**.
- I **will NOT** accept a reimbursement based re-location package.
- I am happy to come onsite (at client expense (paid up front)) for training/orientation etc.

\pagebreak

## Rate Schedule 


- **{{CandidateRateSheetRemoteW2HourlyMinimum}}** per hour(w2)
- **{{CandidateRateSheetRemote1099HourlyMinimum}}** per hour (1099/corp to corp)


### On-site/hybrid roles

Travel Time: 100.00 per hour, two hour minimum

- **{{CandidateRateSheetRemoteW2HourlyPrefer}}** per hour(w2) or more
- **{{CandidateRateSheetRemoteW2AnnualPrefer}}** annually or more
- **{{CandidateRateSheetRemote1099HourlyPrefer}}** per hour (1099/corp to corp) or more

In regards to compensation type, I am open to:

- w2
- corp to corp (I have my own LLC)
- 1099  

If you have a rate for any of the compensation options above, send them all. I will pick which one works best for my situation and the opportunity.

If it's a different rate with/without benefits, send both.

If the above is in alignment with this opportunity, please feel free to send me an RTR with the best rate you can offer.

\pagebreak

## Details needed for submission

### My resume

[Download Candidate resume(format)](https://some.resume.somewhere/some-Resume.pdf)

I am happy to discuss and make edits to the resume content specific to the opportunity if you feel they are needed.

### Candidate details  

Here are my complete candidate details for submission to the role.

|    | Question                              | Answer                              |
|----|---------------------------------------|-------------------------------------|
|    | Full name                             | {{CandidateName}}                   |
|    | E-mail address                        | {{CandiateEmail}}                   |
|    | Phone number                          | {{CandidatePhone}}                  |
|    | Preferred form of contact             | {{CandidatePreferredContactMethod}} |
|    | Work authorization                    | {{CandidateWorkAuthorization}}      |
|    | Are you employed presently?           | {{CandidateEmploymentStatus}}       |
|    | Current location                      | {{CandidateCurrentLocation}}        |
|    | Current timezone                      | {{CandidateCurrentTimezone}}        |
|    | Timezones I can work in               | {{CandidateWorkableTimezones}}      |
|    | Availability to interview             | {{CandidateInterviewAvailability}}  |
|    | Availability to start                 | {{CandidateStartAvailability}}      |
|    | Highest Education                     | {{CandidateHighestEducation}}       |
|    | Graduated Year                        | {{CandidateGraduationYear}}         |
| dd | Name of school                        | {{CandidateSchoolName}}             |
|    |                                       |                                     |
|    | Location of school                    | {{CandidateSchoolLocation}}         |
|    | Linkedin Profile                      | ({{CandidateLinkedin}})             |
|    | Github Profile                        | ({{CandidateGithub}})               |
|    | Last project                          | {{CandidateLastProject}}            |
|    | DOB                                   | {{CandidateDOB}}                    |
|    | Total IT/career experience            | {{CandidateTotalExperience}}        |
|    | Open to in-office/hybrid/remote       | Yes                                 |
|    | Any trips planned in next six months? | No                                  |
